map: ctf_2fort
gamemode: Gun Game
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Alfredo Sauce
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Surge Flux-Bight
  playerOOCName: ArtyCookie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Antea Mechanica
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: The Grove Of Knighthood
  playerOOCName: Celestrogen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 189cbad0-06d1-4721-bdfa-1a41fd5d1672
  playerICName: Wags-Tail
  playerOOCName: DimeStoreq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c9ba257-058f-4543-81e2-7a90c8a2b387
  playerICName: Dis Goatroal
  playerOOCName: DisTheGoat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 018de925-9de3-4d5c-82ee-6bfa1349e992
  playerICName: Works-Many-Gigs
  playerOOCName: Failed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Boxcar Macgillicutty
  playerOOCName: HotrodMcCoolgal
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06cd9700-d8ac-4a55-924c-12dfc88ad8ad
  playerICName: Cooks-The-Meth
  playerOOCName: huaqas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa998bb6-c330-4f7d-98e9-ecc595829d59
  playerICName: Marvin Dugmore
  playerOOCName: Pixel8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Hamlet Enjoyer
  playerOOCName: Ryker_Catboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Greens-Many-Gigs
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Green
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
roundEndText: >2

  The winner was [color=orange]TheLaggyOne![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=orange]Arcian[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  2. [bold][color=orange]TheLaggyOne[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  3. [bold][color=orange]Celestrogen[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  4. [bold][color=orange]privatemumbles[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  5. [bold][color=orange]PanzerV[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  6. [bold][color=orange]Nontoxical[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  7. [bold][color=orange]Failed[/color][/bold] had [color=orange]1 weapon left.[/color] Last weapon: [bold][color=orange]scalpel[/color][/bold]

  8. [bold][color=orange]ArtyCookie[/color][/bold] had [color=orange]2 weapons left.[/color] Last weapon: [bold][color=orange]QM's golden knuckle dusters[/color][/bold]

  9. [bold][color=orange]TheClockman[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  10. [bold][color=orange]ElecTreefry[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  11. [bold][color=orange]nithead[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  12. [bold][color=orange]Pixel8[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  13. [bold][color=orange]RoseD[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  14. [bold][color=orange]DisTheGoat[/color][/bold] had [color=orange]9 weapons left.[/color] Last weapon: [bold][color=orange]proto-kinetic accelerator[/color][/bold]

  15. [bold][color=orange]toboe5tails[/color][/bold] had [color=orange]15 weapons left.[/color] Last weapon: [bold][color=orange]x-ray cannon[/color][/bold]

  16. [bold][color=orange]HotrodMcCoolgal[/color][/bold] had [color=orange]26 weapons left.[/color] Last weapon: [bold][color=orange]C-20r submachine gun[/color][/bold]
server_id: moffstation
server_name: moffstation
roundId: 1149
endTick: 240258
duration: 00:16:21.8656848
fileCount: 152
size: 31286238
uncompressedSize: 160982061
endTime: 02:13:28.5586581
...
